@import url("https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap");
#funds .s1 {
  background: url(/i/funds-hero.jpg) no-repeat top/cover;
}

#funds .s2 {
  background: linear-gradient(326deg, #92BCD8 -13.09%, #012231 102.4%);
}

#funds .s2 .left {
  max-width: 570px;
}

#funds .s2 .left h2 {
  margin-bottom: 4.5rem;
}

#funds .s2 .left p {
  font-weight: 500;
  margin-bottom: 1.2rem;
}

#funds .s2 .left ul {
  list-style: none;
}

#funds .s2 .left ul li {
  font-size: 1rem;
  line-height: 1.3em;
  color: #fff;
  padding: 1rem 0;
  border-top: solid 1px #fff;
}

#funds .s2 .right p {
  margin-bottom: 2rem;
}

#funds .s2 .right h3 {
  margin-bottom: 4rem;
}

#funds .s3 {
  background: #012231;
  display: flex;
  align-items: center;
  height: auto;
  padding: 7.5rem 0;
  min-height: auto;
}

#funds .s3 .plx-bg {
  background: url(/i/funds-bg-parallax.jpg) no-repeat center/cover;
}

#funds .s3 .two-col {
  align-items: flex-start;
  margin-bottom: 9.5rem;
}

#funds .s3 .two-col > div {
  width: 50%;
}

#funds .s3 .two-col h2 {
  color: #fff;
}

#funds .s3 .two-col p {
  color: #fff;
}

#funds .s3 .cards {
  height: auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1rem;
  max-width: 1300px;
}

#funds .s3 .cards .card {
  height: 380px;
  position: relative;
  overflow: hidden;
  padding: 2.5rem 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  backdrop-filter: blur(11.85px);
  background: linear-gradient(326deg, #92BCD8 -13.09%, #012231 102.4%);
  transition: flex .6s ease, height .6s ease, background .6s ease;
}

#funds .s3 .cards .plus {
  display: block;
  width: 38px;
  height: 38px;
  background: url(/i/svg/plus.svg) no-repeat center/contain;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, calc(-50% - 2.2rem));
  opacity: 1;
  transition: opacity .3s ease;
}

#funds .s3 .cards h4 {
  color: #fff;
  font-size: 1.7rem;
  font-weight: 300;
  text-align: center;
  margin-top: 1.2rem;
  transition: opacity .3s ease;
}

#funds .s3 .cards .txt {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  padding: 0 1rem;
  transition: opacity .4s ease .15s;
  width: calc(100% - 2rem);
}

#funds .s3 .cards .txt h3 {
  color: #fff;
  margin-bottom: 1rem;
}

#funds .s3 .cards .txt p {
  color: #fff;
  margin-bottom: 2rem;
  min-height: 120px;
}

@media screen and (max-width: 1100px) {
  #funds .s1 {
    background-position: 73%;
  }
  #funds .s3 {
    height: auto;
    min-height: 0;
    display: block;
    padding: 7.5rem 0;
  }
  #funds .s3 .container {
    padding: 0;
  }
  #funds .s3 .two-col {
    margin-bottom: 5rem;
  }
  #funds .s3 .two-col > div {
    width: 100%;
  }
  #funds .s3 .two-col h2 br {
    display: none;
  }
  #funds .s3 .cards {
    grid-template-columns: repeat(1, 1fr);
    height: auto;
    gap: 1rem;
    max-width: none;
  }
  #funds .s3 .cards .card,
  #funds .s3 .cards .card:first-child,
  #funds .s3 .cards .card:hover,
  #funds .s3 .cards:hover .card:first-child:not(:hover) {
    flex: none;
    width: 100%;
    height: auto;
    min-height: 280px;
    background: linear-gradient(326deg, #92BCD8 -13.09%, #012231 102.4%);
    padding: 2.5rem;
  }
  #funds .s3 .cards .card .plus,
  #funds .s3 .cards .card:first-child .plus,
  #funds .s3 .cards .card:hover .plus,
  #funds .s3 .cards:hover .card:first-child:not(:hover) .plus {
    opacity: 0;
    display: none;
  }
  #funds .s3 .cards .card h4,
  #funds .s3 .cards .card:first-child h4,
  #funds .s3 .cards .card:hover h4,
  #funds .s3 .cards:hover .card:first-child:not(:hover) h4 {
    display: none;
  }
  #funds .s3 .cards .card .txt,
  #funds .s3 .cards .card:first-child .txt,
  #funds .s3 .cards .card:hover .txt,
  #funds .s3 .cards:hover .card:first-child:not(:hover) .txt {
    opacity: 1;
    visibility: visible;
    position: relative;
    top: auto;
    transform: none;
    width: 100%;
    max-width: none;
    padding: 0;
    transition: none;
  }
  #funds .s3 .cards .card .txt p,
  #funds .s3 .cards .card:first-child .txt p,
  #funds .s3 .cards .card:hover .txt p,
  #funds .s3 .cards:hover .card:first-child:not(:hover) .txt p {
    min-height: auto;
  }
}

@media screen and (max-width: 767px) {
  #funds .s3 {
    padding: 5rem 0;
  }
  #funds .s3 .plx-bg {
    background: url(/i/regional-cambrian-mobile.jpg) no-repeat center/cover;
  }
  #funds .s3 .two-col {
    margin-bottom: 3rem;
  }
  #funds .s3 .cards .card, #funds .s3 .cards .card:first-child {
    padding: 2.5rem 1rem;
  }
}
